@charset "utf-8";
/* CSS Document */

/* phone up to portrait */
@media only screen
and (max-width: 767px) {

    .hero-new-style .row.hero-buttons-row .tax_style {
        gap: 10px;
        display: grid !important;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .hero-new-style .row.hero-buttons-row .tax_style a.btn {
        height: auto;
        padding: 10px;
        font-size: 14px;
    }



    .product-main-content .summary .product-features span {
        margin: 0;
    }

    .tabbed-inner.modal-container-block .modal-inner-container .finish-gallery-container .row>div.finish-title-col {
        -ms-flex: 0 0 calc(100% - 5px);
        flex: 0 0 calc(100% - 5px);
        max-width: calc(100% - 5px);
        margin-bottom: 10px;
    }

    .projects-list .row.case-post-row .featured-case-study-slide a .featured-case-study-content {
        padding: 30px !important;
    }

    .projects-list .row.case-post-row .featured-case-study-slide a .featured-case-study-content .meta-info span {
        font-size: 14px;
    }

    .projects-list .row.case-post-row .featured-case-study-slide a .featured-case-study-content h4 {
        font-size: 20px;
    }

    .row.full-width-filter-styles .filters-sidebar-container {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99999;
        padding: 30px;
        padding-top: 100px;
        padding-bottom: 70px;
        float: left;
        background: #fff;
        padding-left: 30px;
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }

    .row.full-width-filter-styles .filters-sidebar-container .hidden-desktop-mobiles {
        float: left;
        width: 100%;
        margin: 0 0 20px 0;
        position: absolute;
        left: 0;
        top: 0;
        padding: 30px 55px;
        padding-bottom: 0;
        padding-left: 30px;
        padding-right: 30px;
    }

    .row.full-width-filter-styles .filters-sidebar-container .hidden-desktop-mobiles:before {
        content: 'Filter Results';
        visibility: visible;
        float: left;
        margin: 0;
        padding: 0;
        text-transform: uppercase;
        color: #333333;
        font-size: 18px;
        line-height: 1;
        font-weight: 500;
        font-family: 'ITC Kabel Std', sans-serif;
        letter-spacing: 0.12em;
    }

    .row.full-width-filter-styles .filters-sidebar-container .hidden-desktop-mobiles a#closeFilters {
        box-shadow: none !important;
        font-size: 0px;
        text-decoration: none !important;
        box-shadow: none !important;
        z-index: 3;
        float: right;
    }

    .row.full-width-filter-styles .filters-sidebar-container .hidden-desktop-mobiles a#closeFilters:before {
        content: "\f00d";
        visibility: visible;
        font-size: 22px;
        color: #ff5959;
        font-family: 'Font Awesome 5 Pro';
        font-weight: 300;
        position: relative;
        float: left;
        width: auto;
        height: auto;
        line-height: 1;
    }

    .row.full-width-filter-styles .filters-sidebar-container .inner div#filterable_search_filters {
        position: relative;
        top: 0;
        left: 0;
        overflow: auto;
        max-height: 100% !important;
    }





    .content > .woosw-list table.woosw-items,
    .content > .woosw-list table.woosw-items tbody,
    .content > .woosw-list table.woosw-items tbody tr,
    .content > .woosw-list table.woosw-items tbody tr td {
        display: block !important;
        float: left;
        width: 100% !important;
        position: relative;
        height: auto;
        text-align: left !important;
        border: none !important;
        padding: 0;
        background: none;
    }

    .content > .woosw-list table.woosw-items tbody tr {
        border: solid 1px #ccc !important;
        margin: 0 0 20px 0;
        padding: 20px;
        display: flex !important;
        flex-direction: column;
        gap: 10px;
        justify-content: flex-start;
    }

    .content > .woosw-list table.woosw-items tbody tr:last-of-type {
        margin: 0;
    }

    .content > .woosw-list table.woosw-items tbody tr td a.add_to_cart_button {
        float: left;
    }

    .product-inner.show_features {}

    .product-inner.show_features a.post-thumbnail {
        margin-bottom: 50px;
        overflow: visible;
    }

    .product-inner.show_features a.post-thumbnail .product-features {
        left: 0;
        top: 172px;
        padding: 0;
        display: flex !important;
        justify-content: center;
    }

    .product-inner.show_features a.post-thumbnail .product-features span:last-of-type {
        margin: 0;
    }


    .container-fluid.hero-breadcrumbs.has-split_new_style .container,
    .hero-new-style.split_new_style .container {
        max-width: 335px;
    }

    .container.wider-container {
        min-width: 335px;
    }

    .header nav {
        -ms-flex-pack: end!important;
        justify-content: flex-end !important;
    }

    .footer-top .row.footer-top-content .accred-logos-footer .logo-container {
        margin: 0;
    }

    .footer-top .row.footer-top-content .accred-logos-footer {
        margin-top: 0;
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center !important;
    }

    .footer-top .row.footer-top-content.accred-logos-row {
        margin-top: 45px;
    }

    .footer-top .row.footer-top-content .content.company-data-meta, .footer-top .footer-meta .contact-meta .meta-inner {
        font-size: 13px;
    }

    .footer-top > .container > .row {
        flex-direction: column;
    }

    .container-fluid.post-list.featured_articles_new {
        margin-bottom: 70px;
        padding-top: 70px;
    }

    .post-list.featured_articles_new .row.posts_list > article:last-of-type {
        margin-bottom: 0;
    }

    .container-fluid.flexible-row-section.split-content-standard.seo-content-new {
        margin-bottom: 70px;
    }

    .split-content-standard.seo-content-new .content.has_label_title {
        margin-top: 40px;
    }

    .split-content-standard.seo-content-new .row.title-with-content h2.bask,
    .split-content-standard.seo-content-new .row.title-with-content span.bask {
        font-size: 30px;
        line-height: 42px;
    }

    .home .container-fluid.product-list,
    .home .container-fluid.latest-projects-slider.new_style,
    .home .container-fluid.global-usp-section,
    .home .flexible-row-section.brands-logos-section.has-global-dark-bg {
        margin-bottom: 70px;
    }

    .container-fluid.latest-projects-slider.new_style:not(.other-projects) {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .latest-projects-slider .read-more .btn {
        padding: 15px 20px;
        width: 100%;
        text-align: center;
        height: auto;
        font-size: 16px;
    }

    .latest-projects-slider .read-more {
        margin-top: 20px;
    }

    .projects-list .row.case-post-row > div.main-slide article,
    .projects-list .row.case-post-row > div.main-slide article .featured-case-study-slide,
    .latest-projects-slider.new_style .row.case-post-row > div.main-slide article,
    .latest-projects-slider.new_style .row.case-post-row > div.main-slide article .featured-case-study-slide {
        height: 343px;
    }

    .projects-list .row.case-post-row article,
    .latest-projects-slider.new_style .row.case-post-row article {
        margin-bottom: 20px !important;
    }

    .global-usp-section .row.usps {
        row-gap: 50px;
    }

    .products-slider-list-NEW_STYLE article {
        -ms-flex: 0 0 calc(50% - 15px);
        flex: 0 0 calc(50% - 15px);
        max-width: calc(50% - 15px);
    }

    .product-inner a.post-thumbnail {
        border: none !important;
        padding: 20px;
        margin-bottom: 20px;
    }

    .product-inner .content h4 {
        margin-top: -1px;
        min-height: auto;
    }

    .category-slider-list-NEW_STYLE article {
        -ms-flex: 0 0 calc(50% - 12px);
        flex: 0 0 calc(50% - 12px);
        max-width: calc(50% - 12px);
    }

    .hero-new-style.split_new_style .inner-hero-split-content {
        min-height: auto;
        padding: 50px 0;
    }

    .hero-new-style.split_new_style.homepage_style .inner-hero-split-content {
        padding-bottom: 50px;
        padding-top: 50px;
    }

    .hero-new-style.split_new_style {
        padding-left: 0;
        padding-right: 0;
        display: flex;
        flex-direction: column-reverse;
        margin-bottom: 46px;
    }

    .hero-new-style.split_new_style .hero-bg-image {
        position: relative !important;
        width: 100% !important;
        height: 300px !important;
    }

    .hero-new-style.split_new_style.homepage_style {
        margin-top: 0;
    }

    .hero-new-style.split_new_style .hero-bg-image .image-hotspots-container {
        /*display: none !important;*/
        z-index: 2;
    }

    .hero-new-style.split_new_style .hero-bg-image .image-hotspots-container > .circle-container .product-pop-container {
        width: 136px;
        padding-bottom: 10px;
    }

    .circle-container .product-pop-container article.product-article .product-inner > .content h4 {
        font-size: 15px;
    }

    .circle-container .product-pop-container article.product-article .product-inner > a.post-thumbnail {
        margin-bottom: 0px;
    }

    .container-fluid.category_list_new_hero {
        margin-top: -90px;
        margin-bottom: 70px;
    }

    .products-slider-list-NEW_STYLE {
        padding-bottom: 30px;
    }

    .hero-new-style.split_new_style .inner-hero-split-content > h1.bask {
        font-size: 35px;
        line-height: 45px;
    }

    p#breadcrumbs a, p#breadcrumbs strong, p#breadcrumbs b {
        display: inline-block !important;
    }

    .container-fluid.global-usp-section {
        margin-bottom: 70px;
    }

    .container-fluid.has-global-dark-bg.product-list {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .split-70-50.image-content-split-section .split-content-inner .buttons .btn.btn-primary {
        padding: 15px 25px;
    }

    .product-category-listing .row:not(.standard-title) {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-gap: 0;
        row-gap: 20px;
    }

    .product-category-listing .row:not(.standard-title) article:nth-child(1) .product-cat-block {
        height: 271px;
    }

    .product-category-listing .row:not(.standard-title) article:nth-child(2),
    .product-category-listing .row:not(.standard-title) article:nth-child(3) {
        grid-column: span 1;
    }

    .product-category-listing .row:not(.standard-title) article:nth-child(1) {
        grid-column: span 1;
        grid-row: span 1;
    }

    .product-category-listing .product-cat-block a .overlayed-content h3,
    .sectors-we-cover .sector-block a .overlayed-content h3 {
        margin: -5px 0 -7px 0;
        font-size: 26px;
        white-space: normal;
    }

    .sectors-block.row article {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .download-tax-section .download-content-inner {
        width: 100%;
        padding: 40px;
    }

    .archive .container-fluid.download-tax-section {
        margin-bottom: 70px;
    }

    .hero-breadcrumbs p#breadcrumbs {
        line-height: 20px;
    }

    .hero-breadcrumbs p#breadcrumbs b {
        margin: 0 5px;
    }

    .hero-breadcrumbs p#breadcrumbs * {
        display: inline !important;
    }

    .team-members-section .team-member-inner ul.icons-container li a span.tooltip-tab {
        display: none !important;
    }

    .product-meta-top > div.product .image-slider-container .images .woocommerce-product-gallery__wrapper,
    .product-meta-top > div.product .image-slider-container .images .flex-viewport {
        height: 320px !important;
    }

    .product-main-content .summary .title-container .model-no {
        position: static;
        margin: 20px 0 0 0;
    }

    .product-main-content .summary .title-container h1 {
        width: 100%;
    }

    .product-main-content .summary .title-container {
        padding-right: 20px;
        position: relative;
    }

    .product-meta-top > div.product .product-main-content {
        padding-left: 0;
    }

    .product-meta-top > div.product .image-slider-container {
        padding: 0;
    }

    .useful-information .filter-bar-tabbed .tabs-container {
        overflow: auto;
    }

    .useful-information .filter-bar-tabbed .tabs-container a {
        font-size: 16px;
        white-space: nowrap;
    }

    .tabbed-inner.modal-container-block .modal-inner-container .finish-gallery-container .row {
        margin: 0;
        gap: 10px;
    }

    .tabbed-inner.modal-container-block .modal-inner-container .finish-gallery-container .row > div {
        -ms-flex: 0 0 calc(50% - 5px);
        flex: 0 0 calc(50% - 5px);
        max-width: calc(50% - 5px);
        padding: 0;
        margin-bottom: 0;
    }

    .product-main-content .summary .split-button-scrolls a.scollingToSection {
        font-size: 14px;
        line-height: 18px;
    }

    .product-main-content .summary .split-button-scrolls a.scollingToSection svg {
        display: none;
    }

    .product-main-content .summary .cart-container form.cart {
        flex-wrap: wrap;
    }

    .product-main-content .summary .bottom-product-links {
        flex-direction: column;
        align-items: flex-start !important;
        gap: 20px;
        margin-bottom: 30px;
    }

    .product-main-content .summary .cart-container form.cart > .price-container {
        width: 1000%;
        margin-bottom: 20px;
    }

    .product-main-content .summary {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 40px;
    }

    .product-main-content .summary .cart-container {
        padding: 25px 0 0 0;
    }

    .product-main-content .summary .split-button-scrolls {
        flex-direction: column;
        gap: 5px;
    }

    .container-fluid.product-meta-top {
        min-height: auto;
        margin-bottom: 70px;
    }

    .products-slider-list-NEW_STYLE.by-5-products article {
        -ms-flex: 0 0 calc(50% - 15px);
        flex: 0 0 calc(50% - 15px);
        max-width: calc(50% - 15px);
    }

    .gutter-left-60 {
        padding-left: 20px;
    }

    .gutter-left-40 {
        padding-left: 20px;
    }

    .filterable_search.family_style .product-list .filters-sidebar-container {
        background: #fff;
        padding-left: 30px;
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }

    .filterable_search .product-list .filters-sidebar-container .hidden-desktop-mobiles {
        padding-left: 30px;
        padding-right: 30px;
    }

    .filterable_search .hidden-desktop-mobiles#openFilters {
        max-width: 100%;
        color: #3c3c3c;
    }

    .filterable_search .hidden-desktop-mobiles#openFilters:hover {
        color: #fff;
    }

    .filterable_search .hidden-desktop-mobiles#openFilters:before {
        background: #e1e1e1;
    }

    .product-inner a.post-thumbnail.grid-version .product-images-grid .thumbs .count,
    .product-inner a.post-thumbnail.grid-version .product-images-grid .thumbs img {
        width: calc(25% - 7.5px) !important;
        height: auto !important;
        min-width: calc(25% - 7.5px) !important;
        max-width: calc(25% - 7.5px) !important;
    }

    form.filterable_search .container-fluid.post-list.product-list .product-inner a.post-thumbnail.grid-version {
        height: auto;
        padding: 10px;
    }

    .product-listing-filters .filter-bar-tabbed .tabs-container {
        display: none !important;
    }

    .product-listing-filters .filter-bar-tabbed .filter-tabbed-content .tabbed-inner#tab-search {
        display: none !important;
    }

    .product-listing-filters .filter-bar-tabbed .filter-tabbed-content .tabbed-inner#tab-sort {
        display: block !important;
        margin-bottom: 20px;
    }

    .product-listing-filters .filter-bar-tabbed .filter-tabbed-content {
        margin-top: 0;
    }

    .product-listing-filters.top-filters div#filterable_search_filters div#filterable_search_filters_output .filter_container, .product-listing-filters.top-filters .filter-bar-tabbed .filter-tabbed-content .tabbed-inner .sorting-bar-list > .field-inner:not(.search-input) {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .timeline-steps-section-new .timeline-steps-inner {
        flex-direction: column;
        gap: 30px;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps {
        flex-direction: column;
    }

    .flexible-article-sections .container-fluid.flexible-row-section.ctas-section-list-new {
        margin-bottom: 70px;
        padding-top: 70px;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block {
        min-width: 100%;
        max-width: 100%;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block:before {
        display: none;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block:first-child {
        min-width: 100%;
        max-width: 100%;
    }

    .page-id-46489 .hero-new-style.split_new_style {
        margin-bottom: 0;
    }

    .flexible-row-section.ctas-section-list-new .row.ctas-row {
        row-gap: 30px;
    }

    .page-template-table-top-builder .container-fluid.hero-new-style {
        margin-bottom: 46px;
    }

    div#selection-summary .col, .quote-material-selection article.col {
        -ms-flex: 0 0 calc(50% - 5px);
        flex: 0 0 calc(50% - 5px);
        max-width: calc(50% - 5px);
    }

    .quote-steps-container .quote-step-inner#selection-edge-profile .row.steps-container > div.col-by-5,
    .quote-steps-container .quote-step-inner#selection-shape-size .row.steps-container > div.col-by-5,
    .quote-steps-container .quote-step-inner#selection-finish .row.steps-container > div.col-by-5 {
        -ms-flex: 0 0 calc(50% - 7.5px);
        flex: 0 0 calc(50% - 7.5px);
        max-width: calc(50% - 7.5px);
    }

    .quote-steps-container .quote-step-inner .quote-step-selection .main-select label > span > .title {
        font-size: 16px;
    }

    div#selection-summary .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 0;
    }

    .quote-step-inner .add-to-cart .inner-bar {
        flex-direction: column;
        gap: 20px;
    }

    .quote-step-inner .add-to-cart .inner-bar .got-question a {
        font-size: 11px;
    }

    .woocommerce-pages .woocommerce form.woocommerce-cart-form table tr td.product-quantity .quantity {
        float: left;
    }

    form.checkout.woocommerce-checkout .order_table_contents {
        min-width: 100%;
        max-width: 100%;
    }

    form.checkout.woocommerce-checkout {
        display: flex;
        align-items: flex-start;
        gap: 30px;
        flex-direction: column-reverse;
    }

    .woocommerce-pages .woocommerce .woocommerce-billing-fields p#billing_email_field, .woocommerce-pages .woocommerce .woocommerce-billing-fields p#billing_phone_field {
        width: 100%;
    }

    .woocommerce-pages .woocommerce .woocommerce-billing-fields h3, .woocommerce-pages .woocommerce .woocommerce-additional-fields h3 {
        font-size: 28px;
    }

}

/* phone up to landscape */
@media only screen
and (min-width : 576px)
and (max-width : 767px) {
}

/* small tablets / iphone X and up landscape */
@media only screen
and (min-width : 768px)
and (max-width : 991px) {

    body.has_alert_banner_header .mobile-menu {
        height: calc(100% - 132px);
        top: 132px;
    }

    .stepped-process-section-new .row.process-step-row .step-block {
        padding-left: 0;
        padding-top: 65px;
    }

    .stepped-process-section-new .row.process-step-row .step-block .inner .content {
        font-size: 14px;
    }

    .blockquote-section.center-block .testimonial-block {
        padding: 0;
    }

    .hero-new-style.split_new_style .inner-hero-split-content {
        min-height: auto;
        padding: 50px 0;
    }

    .container-fluid.hero-breadcrumbs.has-split_new_style .container,
    .hero-new-style.split_new_style .container {
        max-width: 720px;
    }

    .footer-top .row.footer-top-content .content.company-data-meta p {
        text-align: left;
    }

    .footer-top .row.footer-top-content .accred-logos-footer {
        margin-top: 0;
    }

    .products-slider-list-NEW_STYLE article {
        -ms-flex: 0 0 calc(33.333333% - 15px);
        flex: 0 0 calc(33.333333% - 15px);
        max-width: calc(33.333333% - 15px);
    }

    .product-inner a.post-thumbnail {
        height: auto;
        padding: 20px;
    }

    .product-inner .content h4 {

    }

    .footer-top .footer-menus {
        padding-left: 20px;
    }

    .footer-top .footer-section ul li a,
    .footer-top .row.footer-top-content .content.company-data-meta,
    .footer-top .footer-meta .contact-meta .meta-inner {
        font-size: 16px;
    }

    .split-content-standard.seo-content-new .content,
    .split-content-standard.seo-content-new .content.has_label_title {
        margin-top: 30px;
    }

    .stepped-process-section-new .row.process-step-row > div:after {
        top: 74px;
    }

    .stepped-process-section-new .row.process-step-row.arrow-style-right > div:last-of-type:before {
        top: 72px;
    }

    .stepped-process-section-new .row.process-step-row.arrow-style-left > div:nth-child(1):before {
        top: calc(100% + 82px);
    }

    .product-category-listing .product-cat-block a .overlayed-content h3,
    .sectors-we-cover .sector-block a .overlayed-content h3 {
        margin: -5px 0 -7px 0;
        font-size: 20px;
        line-height: 30px;
    }

    .sectors-we-cover .sector-block a .overlayed-content h3 {
        white-space: normal;
        font-size: 18px;
        line-height: 22px;
    }

    .projects-list .row.case-post-row article:only-child .featured-case-study-slide {
        height: 343px;
    }

    .hero-new-style.split_new_style {
        padding-left: 0;
        padding-right: 0;
        display: flex;
        flex-direction: column-reverse;
    }

    .hero-new-style.split_new_style .hero-bg-image {
        position: relative !important;
        width: 100% !important;
        height: 300px !important;
    }

    .hero-new-style.split_new_style.homepage_style {
        margin-top: 0;
    }

    .hero-new-style.split_new_style.homepage_style .inner-hero-split-content {
        padding-bottom: 50px;
        padding-top: 50px;
    }

    .category-slider-list-NEW_STYLE article {
        -ms-flex: 0 0 calc(33.333333% - 12px);
        flex: 0 0 calc(33.333333% - 12px);
        max-width: calc(33.333333% - 12px);
    }

    .hero-new-style.split_new_style .hero-bg-image .image-hotspots-container {
        z-index: 2;
    }

    .latest-projects-slider.new_style .row.case-post-row .featured-case-study-slide {
        float: left;
        width: 100%;
        position: relative;
        height: 250px;
    }

    .product-main-content .summary .title-container {
        position: relative;
    }

    .product-meta-top > div.product .product-main-content {
        padding-left: 0;
    }

    .container-fluid.product-meta-top {
        margin-bottom: 90px;
    }

    .product-main-content .summary {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 40px;
    }

    .products-slider-list-NEW_STYLE.by-5-products article {
        -ms-flex: 0 0 calc(33.333333% - 15px);
        flex: 0 0 calc(33.333333% - 15px);
        max-width: calc(33.333333% - 15px);
    }

    .useful-information .filter-bar-tabbed .tabs-container a {
        white-space: nowrap;
    }

    .useful-information .filter-bar-tabbed .tabs-container {
        overflow: auto;
    }

    .tabbed-inner.modal-container-block .modal-inner-container .finish-gallery-container .row > div {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .gutter-left-60 {
        padding-left: 20px;
    }

    .gutter-left-40 {
        padding-left: 20px;
    }

    .filterable_search.family_style .product-list .filters-sidebar-container {
        background: #fff;
        padding-left: 50px;
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }

    .filterable_search .product-list .filters-sidebar-container .hidden-desktop-mobiles {
        padding-left: 50px;
        padding-right: 50px;
    }

    .filterable_search .hidden-desktop-mobiles#openFilters {
        color: #3c3c3c;
    }

    .filterable_search .hidden-desktop-mobiles#openFilters:hover {
        color: #fff;
    }

    .filterable_search .hidden-desktop-mobiles#openFilters:before {
        background: #e1e1e1;
    }

    .flexible-row-section.ctas-section-list-new .row.ctas-row {
        row-gap: 30px;
    }

    .flexible-row-section.ctas-section-list-new .row.ctas-row {
        row-gap: 30px;
    }

    .timeline-steps-section-new .timeline-steps-inner {
        flex-direction: column;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block h4 {
        font-size: 16px;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block {
        min-width: 135px;
        max-width: 135px;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block:first-child {
        min-width: 200px;
        max-width: 200px;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block:first-child:before {
        width: 184px;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block:before {
        width: 142px;
    }

    .quote-material-selection article.col {
        -ms-flex: 0 0 calc(33.333333% - 7px);
        flex: 0 0 calc(33.333333% - 7px);
        max-width: calc(33.333333% - 7px);
    }

    .quote-material-selection .material-selection-container label > span .image {
        height: auto;
    }

    .quote-steps-container .quote-step-inner#selection-edge-profile .row.steps-container > div.col-by-5,
    .quote-steps-container .quote-step-inner#selection-shape-size .row.steps-container > div.col-by-5,
    .quote-steps-container .quote-step-inner#selection-finish .row.steps-container > div.col-by-5 {
        -ms-flex: 0 0 calc(33.333333% - 10px);
        flex: 0 0 calc(33.333333% - 10px);
        max-width: calc(33.333333% - 10px);
    }

    .quote-steps-container .quote-step-inner .quote-step-selection .main-select label > span > .image {
        height: auto;
    }

    .quote-steps-container .quote-step-inner#selection-summary .row .col {
        -ms-flex: 0 0 calc(50% - 7.5px);
        flex: 0 0 calc(50% - 7.5px);
        max-width: calc(50% - 7.5px);
    }

    .quote-step-inner .add-to-cart .inner-bar {
        flex-direction: column;
        gap: 25px;
    }

}

/* small screens and ipad pro portrait */
@media only screen
and (min-width : 992px)
and (max-width : 1200px) {

    .useful-information .filter-bar-tabbed .tabs-container a {
        font-size: 15px;
    }

    .product-main-content .summary .split-button-scrolls a.scollingToSection {
        font-size: 13px;
    }

    .product-main-content .summary .cart-container form.cart {
        flex-wrap: wrap;
    }

    .product-main-content .summary .bottom-product-links {
        flex-direction: column;
        align-items: flex-start !important;
        gap: 20px;
        margin-bottom: 30px;
    }

    .product-main-content .summary .cart-container form.cart > .price-container {
        width: 1000%;
        margin-bottom: 20px;
    }

    .product-main-content .summary .title-container {
        padding-right: 25px;
    }

    .product-main-content .summary .title-container h1 {
        width: 100%;
    }

    .product-main-content .summary .title-container .model-no {
        position: static;
        margin: 10px 0 0 0;
    }

    .product-meta-top > div.product .image-slider-container {
        min-width: 100%;
        max-width: 100%;
        padding-right: 0;
    }

    .product-inner a.post-thumbnail {
        height: auto;
        padding: 20px;
    }

    .product-inner .content h4 {

    }

    .split-content-standard.seo-content-new .row.title-with-content h2.bask,
    .split-content-standard.seo-content-new .row.title-with-content span.bask,
    .hero-new-style.split_new_style .inner-hero-split-content > h1.bask {
        font-size: 38px;
        line-height: 52px;
    }

    .hero-content-block a > h4 {
        font-size: 16px;
    }

    .global-usp-section .usp-block-container h3 {
        font-size: 18px;
    }

    .timeline-steps-section-new .timeline-steps-inner {
        flex-direction: column;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps {
        gap: 20px;
    }

    .timeline-steps-section-new .timeline-steps-inner > .steps .step-block:before {
        width: 202px;
    }

    .hero-new-style .row.hero-buttons-row .btn {
        height: auto;
    }

    .team-members-section .team-member-inner ul.icons-container li a span.tooltip-tab {
        font-size: 10px;
        padding: 8px 6px;
    }

}

@media only screen
and (min-width : 1201px)
and (max-width : 1300px) {
}

@media only screen
and (min-width : 1201px)
and (max-width : 1371px) {

    .header p.phone-tag-header {
        font-size: 14px;
    }

    .footer-bottom p {
        font-size: 15px;
    }

    .header nav .menu-main-menu-container ul.menu > li > a {
        font-size: 15px;
    }

    .header nav .menu-main-menu-container ul.menu > li {
        margin-right: 40px;
    }

    .header nav .menu-main-menu-container ul.menu > li:last-of-type {
        margin-right: 0;
    }

}

@media only screen
and (min-width : 1372px)
and (max-width : 1558px) {
}